singleton Material(smgt5_gauges_on)
{
    mapTo = "smgt5_gauges_on";
    diffuseMap[1] = "vehicles/smgt5/TXT/smgt5_interior_lod0.dds";
    specularMap[1] = "vehicles/smgt5/TXT/smgt5_interior_lod0.dds";
    normalMap[1] = "vehicles/smgt5/TXT/smgt5_interior_lod0.dds";
    diffuseMap[0] = "vehicles/smgt5/TXT/smgt5_interior_lod0.dds";
    specularMap[0] = "vehicles/smgt5/TXT/smgt5_specular.dds";
    normalMap[0] = "vehicles/smgt5/TXT/smgt5_interior_lod0.dds";
    diffuseColor[0] = "0 0 0 1";
    specularPower[0] = "32";
    specularPower[1] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    cubemap = "global_cubemap_metalblurred";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
    translucent = "1";	
};

singleton Material(smgt5_lights_on)
{
    mapTo = "smgt5_lights_on";
    diffuseMap[2] = "vehicles/smgt5/TXT/smgt5_lights_lod0.dds";
    specularMap[2] = "vehicles/smgt5/TXT/smgt5_lights_lod0.dds";
    normalMap[2] = "vehicles/smgt5/TXT/smgt5_lights_lod0.dds";
    diffuseMap[1] = "vehicles/smgt5/TXT/smgt5_lights_lod0.dds";
    specularMap[1] = "vehicles/smgt5/TXT/smgt5_lights_lod0.dds";
    normalMap[1] = "vehicles/smgt5/TXT/smgt5_lights_lod0.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/smgt5/TXT/smgt5_lights_lod0.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.25";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(smgt5_lights_on_intense)
{
    mapTo = "smgt5_lights_on_intense";
    diffuseMap[2] = "vehicles/smgt5/TXT/smgt5_lights_lod0.dds";
    specularMap[2] = "vehicles/smgt5/TXT/smgt5_lights_lod0.dds";
    normalMap[2] = "vehicles/smgt5/TXT/smgt5_lights_lod0.dds";
    diffuseMap[1] = "vehicles/smgt5/TXT/smgt5_lights_lod0.dds";
    specularMap[1] = "vehicles/smgt5/TXT/smgt5_lights_lod0.dds";
    normalMap[1] = "vehicles/smgt5/TXT/smgt5_lights_lod0.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/smgt5/TXT/smgt5_lights_lod0.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.5";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(smgt5_ceinture2)
{
   mapTo = "smgt5_ceinture2";
   reflectivityMap[0] = "vehicles/smgt5/TXT/smgt5_ceinture2.dds";
   diffuseMap[0] = "vehicles/smgt5/TXT/smgt5_ceinture2.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/smgt5/TXT/smgt5_ceinture2.dds";
   specularMap[1] = "vehicles/smgt5/TXT/smgt5_specular.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(smgt5_fabric_roof)
{
   mapTo = "smgt5_fabric_roof";
   reflectivityMap[0] = "vehicles/smgt5/TXT/smgt5_fabric_roof.dds";
   diffuseMap[0] = "vehicles/smgt5/TXT/smgt5_fabric_roof.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/smgt5/TXT/smgt5_fabric_roof.dds";
   specularMap[1] = "vehicles/smgt5/TXT/smgt5_specular.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(smgt5_interior_lod0)
{
   mapTo = "smgt5_interior_lod0";
   reflectivityMap[0] = "vehicles/smgt5/TXT/smgt5_interior_lod0.dds";
   diffuseMap[0] = "vehicles/smgt5/TXT/smgt5_interior_lod0.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/smgt5/TXT/smgt5_interior_lod0.dds";
   specularMap[1] = "vehicles/smgt5/TXT/smgt5_specular.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(smgt5_moquette5)
{
   mapTo = "smgt5_moquette5";
   reflectivityMap[0] = "vehicles/smgt5/TXT/smgt5_moquette5.dds";
   diffuseMap[0] = "vehicles/smgt5/TXT/smgt5_moquette5.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/smgt5/TXT/smgt5_moquette5.dds";
   specularMap[1] = "vehicles/smgt5/TXT/smgt5_specular.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(smgt5_wood)
{
    mapTo = "smgt5_wood";
    diffuseMap[0] = "vehicles/smgt5/TXT/smgt5_wood.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[0] = "1 1 1 0.1";
    specularPower[0] = "24";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";	
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(smgt5_53)
{
    mapTo = "smgt5_53";
    diffuseMap[0] = "vehicles/smgt5/TXT/smgt5_53.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[0] = "1 1 1 0.1";
    specularPower[0] = "24";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";	
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(smgt5_39)
{
    mapTo = "smgt5_39";
    diffuseMap[0] = "vehicles/smgt5/TXT/smgt5_39.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[0] = "1 1 1 0.1";
    specularPower[0] = "24";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";	
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(smgt5_lights_lod0)
{
    mapTo = "smgt5_lights_lod0";
    diffuseMap[0] = "vehicles/smgt5/TXT/smgt5_lights_lod0.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[0] = "1 1 1 0.1";
    specularPower[0] = "24";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";	
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(smgt5_lightglas)
{
   mapTo = "smgt5_lightglas";
   reflectivityMap[0] = "vehicles/smgt5/TXT/smgt5_lightglass.png";
   diffuseMap[0] = "vehicles/smgt5/TXT/smgt5_lightglass.png";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/smgt5/TXT/smgt5_lightglass.png";
   specularMap[1] = "vehicles/smgt5/TXT/smgt5_lightglass.png";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(smgt5_nodamage_lod0)
{
   mapTo = "smgt5_nodamage_lod0";
   reflectivityMap[0] = "vehicles/smgt5/TXT/smgt5_nodamage_lod0.dds";
   diffuseMap[0] = "vehicles/smgt5/TXT/smgt5_nodamage_lod0.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/smgt5/TXT/smgt5_nodamage_lod0.dds";
   specularMap[1] = "vehicles/smgt5/TXT/smgt5_specular.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(smgt5_stitch_001)
{
   mapTo = "smgt5_stitch_001";
   reflectivityMap[0] = "vehicles/smgt5/TXT/smgt5_stitch_001.dds";
   diffuseMap[0] = "vehicles/smgt5/TXT/smgt5_stitch_001.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/smgt5/TXT/smgt5_stitch_001.dds";
   specularMap[1] = "vehicles/smgt5/TXT/smgt5_specular.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "0";
   translucent = "1";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(smgt5_undercarriage)
{
   mapTo = "smgt5_undercarriage";
   reflectivityMap[0] = "vehicles/smgt5/TXT/smgt5_undercarriage.dds";
   diffuseMap[0] = "vehicles/smgt5/TXT/smgt5_undercarriage.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/smgt5/TXT/smgt5_undercarriage.dds";
   specularMap[1] = "vehicles/smgt5/TXT/smgt5_specular.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("smgt5.skin.skin_police"){
	mapTo = "smgt5.skin.skin_police";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "vehicles/smgt5/skin_police.dds";
	dynamicCubemap = true;
	doubleSided = "1";
    beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};